Array
(
)

mysql-5.0.16 x Delphi 7

Fx|hand
   - 14 dez 2005

Como conectar ?!?!

estou tendo grandes problemas... eu tenho o zeos (zeosdbo-6.1.5-stable) e ele suporta até o mysql 4.0... q era o q eu estava utilizando... no momento instalei o MySql 5 e naum consigo conectar nele... dah um erro dizendo q eu tenhu q atualizar meu cliente... só q existe esse cliente ?!?!?

alguem pode me dah uma ajudinha ?!?!?!


Fx|hand
   - 15 dez 2005

up here !


Xandyr
   - 15 dez 2005

Eu estou usando a versão [u:46d5d7c0d2]zeosdbo-6.5.1-alpha_cvs_13-10-2005[/u:46d5d7c0d2] sem problemas com mysql 5.0, tente atulizar os componentes zeos


Fx|hand
   - 15 dez 2005

eu estou usando a versão 6.1.4(se eu naum me engano!!)... e naum estou conseguindo... vou baixar essa versão pra mim poder ter uma ideia !!!

vlw pela dica !